*.csproj
*.sln
*.suo
/src/*/Builds/
/src/*/Library/
/src/*/Temp/
/src/*/.vs
/artifacts
/src/*/.idea/
src/GameJam2018/Assets/Plugins.meta
src/GameJam2018/Assets/Plugins/
src/GameJam2018/Assets/AmplifyShaderEditor/
src/GameJam2018/Assets/AmplifyShaderEditor.meta
src/GameJam2018/Assets/Amplify Shader Editor.unitypackage
src/GameJam2018/Assets/Amplify Shader Editor.unitypackage.meta
src/GameJam2018/Assets/Plugins/
